Lompat ke isi

MediaWiki:Common.css: Perbedaan antara revisi

Dari Ainun Library
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Tanda: Dikembalikan
Baris 7: Baris 7:
#mw-panel {
#mw-panel {
     padding-top: 0 !important;
     padding-top: 0 !important;
}
/* Mewarnai Background Table of Contents (TOC) */
.toc, #toc {
    background-color: #f0fdf4 !important; /* Warna background (Contoh: Hijau Muda) */
    border: 1px solid #bbf7d0 !important;  /* Warna garis tepi */
    border-radius: 8px !important;        /* Sudut melengkung */
    padding: 12px !important;              /* Jarak isi ke tepi */
}
/* Mewarnai Judul "Daftar isi" di dalam TOC */
.toctitle h2 {
    color: #166534 !important;            /* Warna teks judul */
}
}

Revisi per 6 September 2026 12.07


.mw-wiki-logo {
    max-height: 80px !important;
    background-size: contain !important;
}

#mw-panel {
    padding-top: 0 !important;
}

/* Mewarnai Background Table of Contents (TOC) */
.toc, #toc {
    background-color: #f0fdf4 !important; /* Warna background (Contoh: Hijau Muda) */
    border: 1px solid #bbf7d0 !important;   /* Warna garis tepi */
    border-radius: 8px !important;         /* Sudut melengkung */
    padding: 12px !important;               /* Jarak isi ke tepi */
}

/* Mewarnai Judul "Daftar isi" di dalam TOC */
.toctitle h2 {
    color: #166534 !important;            /* Warna teks judul */
}